@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk351 > div { padding-left: 0px; padding-top: 20px; padding-right: 20px; padding-bottom: 5px;  } 
#bk353 { background-color:#FFFFFF; }
#bk356 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 30px;  } 
#bk381 { background-color:#1C2D53; }


@media (max-width: 641px) {
		#bk351.b-plain > .column,#bk351.b-plain > .g-column,#bk351.b-both_diff > .column,#bk351.b-both_diff > .g-column,#bk351.b-headlines > .column,#bk351.b-headlines > .g-column,#bk351.b-album > .column,#bk351.b-album > .g-column,#bk351.b-tab > .column,#bk351.b-tab > .g-column,#bk351.b-accordion > .column,#bk351.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk351 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk352.b-plain > .column,#bk352.b-plain > .g-column,#bk352.b-both_diff > .column,#bk352.b-both_diff > .g-column,#bk352.b-headlines > .column,#bk352.b-headlines > .g-column,#bk352.b-album > .column,#bk352.b-album > .g-column,#bk352.b-tab > .column,#bk352.b-tab > .g-column,#bk352.b-accordion > .column,#bk352.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk352 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk353.b-plain > .column,#bk353.b-plain > .g-column,#bk353.b-both_diff > .column,#bk353.b-both_diff > .g-column,#bk353.b-headlines > .column,#bk353.b-headlines > .g-column,#bk353.b-album > .column,#bk353.b-album > .g-column,#bk353.b-tab > .column,#bk353.b-tab > .g-column,#bk353.b-accordion > .column,#bk353.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk354.b-plain > .column,#bk354.b-plain > .g-column,#bk354.b-both_diff > .column,#bk354.b-both_diff > .g-column,#bk354.b-headlines > .column,#bk354.b-headlines > .g-column,#bk354.b-album > .column,#bk354.b-album > .g-column,#bk354.b-tab > .column,#bk354.b-tab > .g-column,#bk354.b-accordion > .column,#bk354.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk355.b-plain > .column,#bk355.b-plain > .g-column,#bk355.b-both_diff > .column,#bk355.b-both_diff > .g-column,#bk355.b-headlines > .column,#bk355.b-headlines > .g-column,#bk355.b-album > .column,#bk355.b-album > .g-column,#bk355.b-tab > .column,#bk355.b-tab > .g-column,#bk355.b-accordion > .column,#bk355.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk356.b-plain > .column,#bk356.b-plain > .g-column,#bk356.b-both_diff > .column,#bk356.b-both_diff > .g-column,#bk356.b-headlines > .column,#bk356.b-headlines > .g-column,#bk356.b-album > .column,#bk356.b-album > .g-column,#bk356.b-tab > .column,#bk356.b-tab > .g-column,#bk356.b-accordion > .column,#bk356.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk356 > div { padding-left: 40px; padding-top: 40px; padding-right: 40px; padding-bottom: 30px;  } 
		#bk381.b-plain > .column,#bk381.b-plain > .g-column,#bk381.b-both_diff > .column,#bk381.b-both_diff > .g-column,#bk381.b-headlines > .column,#bk381.b-headlines > .g-column,#bk381.b-album > .column,#bk381.b-album > .g-column,#bk381.b-tab > .column,#bk381.b-tab > .g-column,#bk381.b-accordion > .column,#bk381.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc220_1{width:200px;}
#imgsrc299_1{width:50px;}
#imgsrc301_1{width:50px;}
#imgsrc303_1{width:50px;}
#imgsrc218_1{width:200px;}


@media (max-width: 641px) {
}
